@charset "UTF-8";
/* CSS Document */



body {
	font-family: "Sans Serif", sans-serif;
}

#mark {
	font-size:larger;
	color: #000;
	font-weight: bold;
}
#news {
	font-size:x-large;
	color: #A6785C;
	padding-left: 40%;
	line-height: 25px;
	font-weight: bold;
}
#testo {
	font-size:small;
	color: #000;
	line-height: 20px;
	font-weight: normal;
}
#date {
	font-size:medium;
	color: #000;
	line-height: 25px;
	font-weight: normal;
}
